[window]
exepath=D:\Hry\Legenda\
posx=418
posy=241
sizx=419
sizy=413
debug=1
exportpath=D:\Hry\Legenda\
[target]
title0=Legenda
path0=D:\Hry\Legenda\pt2.exe
startfolder0=
launchpath0=D:\Hry\Legenda\pt2.exe
module0=
opengllib0=
notes0=
registry0=
ver0=0
monitorid0=-1
coord0=0
flag0=673194034
flagg0=1073742212
flagh0=65552
flagi0=138547204
flagj0=134221952
flagk0=16842752
flagl0=524800
flagm0=16809984
tflag0=0
dflag0=0
posx0=50
posy0=50
sizx0=800
sizy0=600
maxfps0=0
initts0=0
winver0=0
maxres0=5
swapeffect0=0
maxddinterface0=7
slowratio0=2
scanline0=0
initresw0=1366
initresh0=768
